body{background-attachment: fixed; background:#E8E2E1 url('http://matno.ru/images/bg.gif')repeat center top;margin:0;padding:0;font-family:Tahoma, sans-serif;}
img{border:0;}
img:hover {-webkit-filter: contrast(138%);-moz-transition: all 0.2s 0.02s ease-in;-o-transition: all 0.2s 0.02s ease-in;-webkit-transition: all 0.2s 0.02s ease-in;}
#tooltip{border:1px solid #666666;color:#333333;font:menu;position:absolute;visibility:hidden;width:auto;-moz-opacity:0.9;-khtml-opacity:0.9;opacity:0.9;filter:alpha(opacity=90);margin:0;padding:3px 5px;background:#FFFFFF;}
.ratingWrapper{text-align:left;width:135px;height:12px;color:#999999;font-size:9px;font-family:trebuchet MS, arial, verdana;}
.ratingWrapper img{border:none;cursor:pointer;vertical-align:middle;}
.ratingText{float:right;font-weight:normal;}
.wrap1{background:url('') repeat-x;}
.wrap2{background:url('http://matno.ru/images/2.jpg') center repeat-y;}
.wrap3{background:url('http://matno.ru/images/3.jpg') top center no-repeat;text-align:center;}
.contanier{width:920px;margin-left:auto;margin-right:auto;text-align:left;}
.header{height:145px;position:relative;}
.header h1{font-family:Trebuchet Ms, Tahoma;color:#FFFFFF;font-size:19pt;font-weight:700;position:absolute;top:89px;text-shadow:2px 2px 2px #333333;}
.header h1 a:link{text-decoration:none;color:#FFFFFF;-moz-transition: color 0.2s 0.02s ease; -o-transition: color 0.2s 0.02s ease; -webkit-transition: color 0.2s 0.02s ease;}
.header h1 a:active{text-decoration:none;color:#FFFFFF;}
.header h1 a:visited{text-decoration:none;color:#FFFFFF;}
.header h1 a:hover{text-decoration:none;color:#FFFFFF;text-shadow:0 0 2px #FFFFFF;}
h2{font-family:Tahoma, sans-serif;font-size:15pt;font-weight:700;color:#333333;}
h2 a:link{text-decoration:none;color:#005577;-moz-transition: color 0.2s 0.02s ease; -o-transition: color 0.2s 0.02s ease; -webkit-transition: color 0.2s 0.02s ease;}
h2 a:active{text-decoration:none;color:#005577;}
h2 a:visited{text-decoration:none;color:#005577;}
h2 a:hover{text-decoration:underline;color:#009900;position:relative;left:1px;top:1px;}
a:link{text-decoration:none;color:#005577;-moz-transition: color 0.2s 0.02s ease; -o-transition: color 0.2s 0.02s ease; -webkit-transition: color 0.2s 0.02s ease;}
a:active{text-decoration:none;color:#005577;}
a:visited{text-decoration:none;color:#005577;}
a:hover{text-decoration:underline;color:#009900;position:relative;left:1px;top:1px;}
table.main-table{border:0;padding:0;border-collapse:collapse;width:920px;border-spacing:0;}
td.content-block{vertical-align:top;width:600px !important;padding:15px 20px 0 0;max-width:600px;}
.eBlock{vertical-align: top;width: 600px !important;padding: 15px 20px 0 0;max-width: 600px;}
td.side-block{width:270px !important;vertical-align:top;padding:0 10px 0 30px; max-width: 270px;}
.footer{background:url('http://matno.ru/images/4.jpg') center top no-repeat;padding:60px 50px 15px;text-align:center;color:#FFFFFF;font-size:9pt;text-shadow:0 1px 1px #000000;}
.footer a:link, .footer a:visited, .footer a:active{color:#BFFF67;text-shadow:0 1px 1px #000000;}
.footer a:hover{color:#FFFFFF;text-shadow:0 1px 1px #000000;}
.popup-table{width:100%;border:0;padding:0;margin:0;border-collapse:collapse;border-spacing:0;}
.popup-header{padding:2px 2px 2px 10px;background:url('/.s/t/815/5.jpg') #379CE4;color:#FFFFFF;font-weight:700;height:28px;font-size:10pt;}
.popup-body{padding:10px;background:#FFFFFF;}
.block h4{font-family:Tahoma, sans-serif;font-size:13pt;font-weight:700;color:#FFFFFF;padding:21px 1px 5px 5px;background:url('http://matno.ru/images/11.gif') no-repeat;text-shadow:1px 1px 1px #000000;}
.center{text-align:center;}

td, body{font-size:10pt;}
form{padding:0;margin:0;}
input, textarea, select{vertical-align:middle;font-size:10pt;font-family:Tahoma, sans-serif;}
.copy{font-size:9pt;}
a.noun:link, a.noun:active, a.noun:visited{text-decoration:none;color:#005577;}
a.noun:hover{text-decoration:none;color:#009900;}
h1{color:#000000;font-size:18pt;font-weight:normal;}
hr{color:#999999;height:1px;border-top:0;border-style:dashed;}
label{cursor:pointer;cursor:hand;}

.dobav{text-decoration:none; text-align:center; 
 padding:11px 32px; 
 border:solid 1px #004F72; 
 -webkit-border-radius:4px;
 -moz-border-radius:4px; 
 border-radius: 4px; 
 font:15px Tahoma, Geneva, sans-serif; 
 font-weight:bold; 
 color:#ffffff !important; 
 background-color:#00ccff; 
 background-image: -moz-linear-gradient(top, #00ccff 0%, #00668f 100%); 
 background-image: -webkit-linear-gradient(top, #00ccff 0%, #00668f 100%); 
 background-image: -o-linear-gradient(top, #00ccff 0%, #00668f 100%); 
 background-image: -ms-linear-gradient(top, #00ccff 0% ,#00668f 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00668f', endColorstr='#00668f',GradientType=0 ); 
 background-image: linear-gradient(top, #00ccff 0% ,#00668f 100%); 
 -webkit-box-shadow:0px 0px 5px #000000, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 5px #000000, inset 0px 0px 1px #ffffff; 
 box-shadow:0px 0px 5px #000000, inset 0px 0px 1px #ffffff; 
 text-shadow: 1px 1px 8px #000000;}

.dobav:hover{
 padding:11px 32px; 
 border:solid 1px #004F72; 
 -webkit-border-radius:4px;
 -moz-border-radius:4px; 
 border-radius: 4px; 
 font:15px Tahoma, Geneva, sans-serif; 
 font-weight:bold; 
 color:#ffffff !important;
 text-decoration:none;
 background-color:#99cc00; 
 background-image: -moz-linear-gradient(top, #99cc00 0%, #069823 100%); 
 background-image: -webkit-linear-gradient(top, #99cc00 0%, #069823 100%); 
 background-image: -o-linear-gradient(top, #99cc00 0%, #069823 100%); 
 background-image: -ms-linear-gradient(top, #99cc00 0% ,#069823 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#069823', endColorstr='#069823',GradientType=0 ); 
 background-image: linear-gradient(top, #99cc00 0% ,#069823 100%); 
 -webkit-box-shadow:0px 0px 2px #000000, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #000000, inset 0px 0px 1px #ffffff; 
 box-shadow:0px 0px 2px #000000, inset 0px 0px 1px #ffffff; 
 text-shadow: 1px 1px 8px #ffffff; 
 filter: dropshadow(color=#ffffff, offx=1, offy=1);
-webkit-transition: all 0.2s ease;
 -moz-transition: all 0.2s ease;
 -o-transition: all 0.2s ease;}

.dobav:active{
 padding:11px 32px; 
 border:solid 1px #004F72; 
 -webkit-border-radius:4px;
 -moz-border-radius:4px; 
 border-radius: 4px; 
 font:15px Tahoma, Geneva, sans-serif; 
 font-weight:bold; 
 color:#ffffff !important; 
 background-color:#99cc00; 
 background-image: -moz-linear-gradient(top, #99cc00 0%, #069887 100%); 
 background-image: -webkit-linear-gradient(top, #99cc00 0%, #069887 100%); 
 background-image: -o-linear-gradient(top, #99cc00 0%, #069887 100%); 
 background-image: -ms-linear-gradient(top, #99cc00 0% ,#069887 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#069887', endColorstr='#069887',GradientType=0 ); 
 background-image: linear-gradient(top, #99cc00 0% ,#069887 100%); 
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 text-shadow: 1px 1px 8px #fffca1; 
 filter: dropshadow(color=#fffca1, offx=1, offy=1);}
 
.blocktitle{background:#EEEAD9;font-family:Arial, sans-serif;font-size:12pt;}
a.menu1:link{text-decoration:underline;color:#005577;-moz-transition: color 0.2s 0.02s ease; -o-transition: color 0.2s 0.02s ease; -webkit-transition: color 0.2s 0.02s ease;}
a.menu1:active{text-decoration:underline;color:#005577;}
a.menu1:visited{text-decoration:underline;color:#005577;}
a.menu1:hover{text-decoration:underline;color:#009900;}
.menuTd{padding-left:12px;padding-right:10px;background:url('/.s/t/815/6.gif') no-repeat 0 3px;}
.mframe{border-left:1px solid #E5E7EA;border-right:1px solid #E5E7EA;}
.colgray{border-right:1px solid #E5E7EA;}
.colwhite{border-right:1px solid #000000;}
.msep{border-top:1px solid #000000;}
ul.uz, ul.uMenuRoot{list-style:none;margin:0;padding-left:0;}
li.menus{margin:0;padding:0 0 0 10px;background:url('/.s/t/815/7.gif') left center no-repeat;margin-bottom:.6em;}
.uMenuH li{float:left;padding:0 3px;}
.uMenuV .uMenuItem{font-weight:bold;}
.uMenuV .uMenuItem .red{color:#FF0000;}
.uMenuV .uMenuItem .blue{color:blue;}
.uMenuV li a:link{text-decoration:none;color:#005577;}
.uMenuV li a:active{text-decoration:none;color:#005577;}
.uMenuV li a:visited{text-decoration:none;color:#005577;}
.uMenuV li a:hover{text-decoration:underline;color:#009900;}
.uMenuV a.uMenuItemA:link{text-decoration:none;color:#005577;}
.uMenuV a.uMenuItemA:visited{text-decoration:none;color:#005577;}
.uMenuV a.uMenuItemA:hover{text-decoration:underline;color:#009900;}
.uMenuV .uMenuArrow{position:absolute;width:10px;height:10px;right:0;top:3px;background:url('/.s/t/815/8.gif') no-repeat 0 0;}
.uMenuV li{margin:0;padding:1px 3px 3px 20px;margin-bottom:.2em;font-size:11pt;background:url('/images/shurup2.png') left center no-repeat;}
.catsTd{padding:0 0 0 10px;background:url('/.s/t/815/7.gif') left center no-repeat;}
.catName{font-family:Tahoma, sans-serif;font-size:10pt;}
.catNameActive{font-family:Tahoma, sans-serif;font-size:10pt;font-weight:700;}
.catNumData{font-size:9pt;color:#666666;}
.catDescr{font-size:9pt;padding-left:10px;}
a.catName:link{text-decoration:none;color:#005577;}
a.catName:visited{text-decoration:none;color:#005577;}
a.catName:hover{text-decoration:underline;color:#009900;}
a.catName:active{text-decoration:none;color:#005577;}
a.catNameActive:link{text-decoration:none;color:#005577;}
a.catNameActive:visited{text-decoration:none;color:#005577;}
a.catNameActive:hover{text-decoration:underline;color:#009900;}
a.catNameActive:active{text-decoration:none;color:#005577;}
.eTitle{font-family:Tahoma, sans-serif;font-size:15pt;font-weight:700;color:#333333;padding:10px 5px 2px 20px;}
.eTitle a:link{text-decoration:none;color:#004400;}
.eTitle a:visited{text-decoration:none;color:#004400;}
.eTitle a:hover{text-decoration:underline;color:#009900;}
.eTitle a:active{text-decoration:none;color:#004400;}
.eMessage{text-align:justify;padding:0 0 10px 7px !important;}
.eText{text-align:justify;padding:10px 10px 20px !important;}
.eDetails{padding:3px 5px;background:#FFFFFF;border:1px dashed #CFD9A8;font-family:Tahoma, sans-serif;color:#939785;text-align:left;font-size:8pt;}
.eRating{font-size:9pt;}
.eAttach{margin:16px 0 0;padding:0 0 0 15px;background:url('/.s/t/815/11.gif') no-repeat 0 0;}
.manTdError{color:#FF0000;}
.manTd2{}.manTdSep{}.manTdBrief{}.manTdFiles{}.manTdBut{}.manFlRst{}.cAnswer{padding-left:15px;padding-top:4px;font-style:italic;}
.cBlock1{background:#FFFFFF;border:1px dashed #00BF1B;}
.cBlock2{background:#FFFFFF;border:1px dashed #00BF1B;}
.commTd1{color:#000000;}
.commFl{color:#6E6E6E;width:100%;background:#FCFCFC;border:1px solid #DBDCBE;}
.smiles{border:1px inset;background:#FFFFFF;}
.commReg{padding:10 0 10 0;text-align:center;}
.commError{color:#FF0000;}
.securityCode{color:#6E6E6E;background:#FCFCFC;border:1px solid #DBDCBE;}
.archUl{list-style:none;margin:0;padding-left:0;}
.archLi{padding:0 0 3px 10px;background:url('/.s/t/815/12.gif') no-repeat 0 4px;font-family:Arial, sans-serif;}
a.archLink:link{text-decoration:underline;color:#6E6E6E;}
a.archLink:visited{text-decoration:underline;color:#6E6E6E;}
a.archLink:hover{text-decoration:none;color:#000000;}
a.archLink:active{text-decoration:none;color:#000000;}
.archiveCalendars{text-align:center;color:#0000FF;}
.archiveDateTitle{font-weight:700;color:#6E6E6E;padding-top:15px;}
.archEntryHr{width:250px;color:#CBCEBC;}
.archiveeTitle li{margin-left:15px;padding:0 0 0 15px;background:url('/.s/t/815/13.gif') no-repeat 0 4px;margin-bottom:.6em;}
.archiveEntryTime{width:65px;font-style:italic;}
.archiveEntryComms{font-size:9px;color:#C3C3C3;}
a.archiveDateTitleLink:link{text-decoration:none;color:#6E6E6E;}
a.archiveDateTitleLink:visited{text-decoration:none;color:#6E6E6E;}
a.archiveDateTitleLink:hover{text-decoration:underline;color:#6E6E6E;}
a.archiveDateTitleLink:active{text-decoration:underline;color:#6E6E6E;}
.archiveNoEntry{text-align:center;color:#0000FF;}
.calTable{margin-left:auto;margin-right:auto;}
.calWday{color:#FFFFFF;background:#B2CA54;width:18px;}
.calWdaySe{color:#000000;background:#B2CA54;width:18px;}
.calWdaySu{color:#000000;background:#B2CA54;width:18px;font-weight:700;}
.calMday{color:#000000;}
.calMdayA{background:#FCFF97;font-weight:700;}
.calMdayIs{background:#EBEE8D;color:#24613E;font-weight:700;font-size:12pt;}
.calMdayIsA{border:1px solid #FFFFFF;background:#FCFF97;font-weight:700;font-size:12pt;}
.pollBut{width:110px;}
.pollBody{padding:7px;margin:0;background:#FFFFFF;}
.textResults{background:#E5E5E5;}
.textResultsTd{background:#FFFFFF;}
.pollNow{border-bottom:1px solid #E5E5E5;border-left:1px solid #E5E5E5;border-right:1px solid #E5E5E5;}
.totalVotesTable{border-bottom:1px solid #E5E5E5;border-left:1px solid #E5E5E5;border-right:1px solid #E5E5E5;}
.totalVotesTd{background:#FFFFFF;}
a.groupModer:link, a.groupModer:visited, a.groupModer:hover{color:blue;}
a.groupAdmin:link, a.groupAdmin:visited, a.groupAdmin:hover{color:red;}
a.groupVerify:link, a.groupVerify:visited, a.groupVerify:hover{color:green;}
.replaceTable{background:#F7FAEB;border:1px dashed #CFD9A8;height:100px;width:300px;}
.replaceBody{background:#FFFFFF;}
.legendTd{font-size:9pt;}
.gTable{background:#E1E1E1;}
.gTableTop{padding:2px;background:url('/images/3.gif') #559B36;color:#FFFFFF;font-weight:700;height:21px;padding-left:10px;font-size:11px;}
.gTableSubTop{padding:2px;background:url('/.s/t/999/8.gif') #FFFFFF;color:#559B36;height:20px;padding-top:8px;}
.gTableBody{padding:2px;background:url('/.s/t/999/4.gif') bottom repeat-x #FCFCFC;}
.gTableBody1{padding:2px;background:#FFFFFF;}
.gTableBottom{padding:2px;background:url('/.s/t/999/4.gif') bottom repeat-x #FCFCFC;}
.gTableLeft{padding:2px;background:url('/.s/t/999/4.gif') bottom repeat-x #FCFCFC;font-weight:700;color:#559B36;}
.gTableRight{padding:2px;background:url('/.s/t/999/4.gif') bottom repeat-x #FCFCFC;}
.gTableError{padding:2px;background:url('/.s/t/999/4.gif') bottom repeat-x #FCFCFC;color:#FF0000;}
.forumNameTd, .forumLastPostTd{padding:2px;background:#FFFFFF;}
.forumIcoTd, .forumThreadTd, .forumPostTd{padding:2px;background:url('/.s/t/999/4.gif') bottom repeat-x #FCFCFC;}
.forumLastPostTd, .forumArchive{padding:2px;font-size:7pt;}
a.catLink:link{text-decoration:none;color:#FFFFFF;}
a.catLink:visited{text-decoration:none;color:#FFFFFF;}
a.catLink:hover{text-decoration:underline;color:#FFFFFF;}
a.catLink:active{text-decoration:underline;color:#FFFFFF;}
.lastPostGuest, .lastPostUser, .threadAuthor{font-weight:700;}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:700;}
.forum{font-weight:700;font-size:9pt;}
.forumDescr, .forumModer{color:#858585;font-size:7pt;}
.forumViewed{font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link{text-decoration:none;color:#559B36;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited{text-decoration:none;color:#559B36;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover{text-decoration:underline;color:#6F8EB3;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active{text-decoration:underline;color:#559B36;}
.forumNamesBar{padding-bottom:7px;font-weight:700;font-size:7pt;}
.forumBarKw{font-weight:normal;}
a.forumBarA:link{text-decoration:none;color:#000000;}
a.forumBarA:visited{text-decoration:none;color:#000000;}
a.forumBarA:hover{text-decoration:none;color:#559B36;}
a.forumBarA:active{text-decoration:underline;color:#559B36;}
.fastNav, .fastSearch, .fastLoginForm{font-size:7pt;}
.fastNavMain{background:#C7D7EF;}
.fastNavCat{background:url('/.s/t/999/4.gif') bottom repeat-x #FCFCFC;}
.fastNavCatA{background:url('/.s/t/999/4.gif') bottom repeat-x #FCFCFC;color:#0000FF;}
.fastNavForumA{color:#0000FF;}
.switches{background:#E1E1E1;}
.pagesInfo{background:#FFFFFF;padding-right:10px;font-size:7pt;}
.switch{background:#FFFFFF;width:15px;font-size:7pt;}
.switchActive{background:#EEEEEE;font-weight:700;color:#559B36;width:15px;}
a.switchDigit:link, a.switchBack:link, a.switchNext:link{text-decoration:none;color:#000000;}
a.switchDigit:visited, a.switchBack:visited, a.switchNext:visited{text-decoration:none;color:#000000;}
a.switchDigit:hover, a.switchBack:hover, a.switchNext:hover{text-decoration:underline;color:#FF0000;}
a.switchDigit:active, a.switchBack:active, a.switchNext:active{text-decoration:underline;color:#FF0000;}
.threadNametd, .threadAuthTd, .threadLastPostTd{padding:2px;padding:2px;background:#FFFFFF;}
.threadIcoTd, .threadPostTd, .threadViewTd{padding:2px;background:url('/.s/t/999/4.gif') bottom repeat-x #FCFCFC;}
.threadLastPostTd{padding:2px;font-size:7pt;}
.threadDescr{color:#858585;font-size:7pt;}
.threadNoticeLink{font-weight:700;}
.threadsType{padding:2px;background:#EEEEEE;height:20px;font-weight:700;font-size:7pt;color:#000000;padding-left:40px;}
.threadsDetails{padding:2px;background:#EEEEEE;height:20px;color:#000000;}
.forumOnlineBar{padding:2px;background:#EEEEEE;height:20px;color:#000000;}
a.threadPinnedLink:link{text-decoration:none;color:#0000FF;}
a.threadPinnedLink:visited{text-decoration:none;color:#0000FF;}
a.threadPinnedLink:hover{text-decoration:none;color:#FF0000;}
a.threadPinnedLink:active{text-decoration:underline;color:#FF0000;}
a.threadLink:link{text-decoration:none;color:#559B36;}
a.threadLink:visited{text-decoration:none;color:#559B36;}
a.threadLink:hover{text-decoration:underline;color:#000000;}
a.threadLink:active{text-decoration:underline;color:#000000;}
.postpSwithces{font-size:7pt;}
.thDescr{font-weight:normal;}
.threadFrmBlock{font-size:7pt;text-align:right;}
.postTable{background:#E1E1E1;}
.postPoll{background:url('/.s/t/999/4.gif') bottom repeat-x #FCFCFC;text-align:center;}
.postFirst{background:url('/.s/t/999/4.gif') bottom repeat-x #FCFCFC;border-bottom:3px solid #FFFFFF;}
.postRest1{background:url('/.s/t/999/4.gif') bottom repeat-x #FCFCFC;}
.postRest2{background:url('/.s/t/999/4.gif') bottom repeat-x #FCFCFC;}
.postSeparator{height:3px;background:#F8FC00;}
.postTdTop{background:url('/.s/t/999/8.gif') #FFFFFF;color:#559B36;height:20px;padding-top:8px;}
.postBottom{background:#EEEEEE;height:20px;}
.postUser{font-weight:700;}
.postTdInfo{text-align:center;padding:5px;background:url('/.s/t/999/4.gif') bottom repeat-x #FCFCFC;}
.postRankName{margin-top:5px;}
.postRankIco{margin-bottom:5px;margin-bottom:5px;}
.reputation{margin-top:5px;}
.signatureHr{margin-top:20px;color:#597798;}
.posttdMessage{padding:5px;background:#FFFFFF;}
.postPoll{padding:5px;}
.pollQuestion{text-align:center;font-weight:700;}
.pollButtons, .pollTotal{text-align:center;}
.pollSubmitBut, .pollreSultsBut{width:140px;font-size:7pt;}
.pollSubmit{font-weight:700;}
.pollEnd{text-align:center;height:30px;}
.codeMessage{background:#FFFFFF;font-size:9px;}
.quoteMessage{background:#FFFFFF;font-size:9px;}
.signatureView{font-size:7pt;}
.edited{padding-top:30px;font-size:7pt;text-align:right;color:gray;}
.editedBy{font-weight:700;font-size:8pt;}
.statusBlock{padding-top:3px;}
.statusOnline{color:#0000FF;}
.statusOffline{color:#FF0000;}
.newThreadBlock{background:#F9F9F9;border:1px solid #B2B2B2;}
.newPollBlock{background:#F9F9F9;border:1px solid #B2B2B2;}
.newThreadItem{padding:0 0 0 8px;background:url('/.s/t/999/16.gif') no-repeat 0 4px;}
.newPollItem{padding:0 0 0 8px;background:url('/.s/t/999/16.gif') no-repeat 0 4px;}
.loginButton, .pollBut, .searchSbmFl, .commSbmFl, .signButton{font-size:7pt;background:url('/images/3.gif') #559B36;color:#FFFFFF;border:1px outset #615E58;}
.codeButtons{font-size:7pt;background:url('/images/3.gif') #559B36;color:#FFFFFF;border:1px outset #615E58;}
.codeCloseAll{font-size:7pt;font-weight:700;background:url('/images/3.gif') #559B36;color:#FFFFFF;border:1px outset #615E58;}
.postNameFl, .postDescrFl{width:400px;}
.postPollFl, .postQuestionFl{width:400px;}
.postResultFl{width:50px;}
.postAnswerFl{width:300px;}
.postTextFl{width:550px;height:150px;}
.postUserFl{width:300px;}
.pollHelp{font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart{padding-top:5px;text-align:center;}
#tabs{float:left;width:100%;font-size:93%;line-height:normal;border-bottom:1px solid #666666;margin-bottom:1em;overflow:hidden;}
#tabs ul{margin:0;padding:10px 10px 0 0;list-style:none;}
#tabs li{display:inline;margin:0;padding:0;}
#tabs a{float:left;margin:0;padding:0 0 0 6px;text-decoration:none;}
#tabs a span{float:left;display:block;padding:6px 15px 4px 6px;margin-right:2px;color:#FFFFFF;}
#tabs a span{float:none;}
#tabs a:hover{background-position:0 -42px;}
#tabs a:hover span{background-position:100% -42px;}
#fixed {padding: 5px;}

.adsbygoogle{
 -webkit-transition: all 1s;
 -moz-transition: all 1s;
 -o-transition: all 1s;
 transition: all 1s;
}
.adsbygoogle:hover {
 -webkit-filter:contrast(118%);-moz-transition:all .2s .02s ease-in;-o-transition:all .2s .02s ease-in;-webkit-transition:all .2s .02s ease-in;
 -moz-filter: none;
 -ms-filter: none;
 -o-filter: none;
 -webkit-transform: scale(1.05); -moz-transform: scale(1.05); -o-transform: scale(1.05);-webkit-filter:contrast(118%);
 filter: none; /* IE 6-9 */
}